Bug 962308 - erlang-riak_pipe-2.1.6 is available
erlang-riak_pipe-2.1.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-riak_pipe (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 03:12 EDT by Upstream Release Monitoring
Modified: 2017-08-31 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-riak_pipe-2.1.6-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-31 18:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.16 KB, patch)
2016-04-29 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.27 KB, patch)
2016-06-30 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-11-07 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.5 (#962308) (1.03 KB, patch)
2017-03-03 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.6 (#962308) (1.03 KB, patch)
2017-03-15 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-05-13 03:12:29 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.3.1
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-06-28 15:55:12 EDT
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc20
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-04 05:24:53 EDT
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 1.3.1-2.fc20
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-24 05:47:33 EDT
Latest upstream release: 1.4.2
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-03 04:22:33 EST
Latest upstream release: 1.4.4
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-05-28 04:16:36 EDT
Latest upstream release: 1.4.9
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://github.com/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-07-11 03:30:38 EDT
Latest upstream release: 1.4.10
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://api.github.com/repos/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-08-31 17:08:38 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.3.2-2.fc20
URL: https://api.github.com/repos/basho/riak_pipe/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2015-03-01 19:14:28 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2015-08-25 08:11:06 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-08-25 08:11:16 EDT
Failed to kick off scratch build.

list index out of range
Comment 11 Upstream Release Monitoring 2016-04-29 20:11:22 EDT
Latest upstream release: 2.1.2-ts
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/748/
Comment 12 Upstream Release Monitoring 2016-04-29 20:11:32 EDT
Patching or scratch build for erlang-riak_pipe-1.3.2 failed.
Comment 13 Upstream Release Monitoring 2016-04-29 20:11:33 EDT
Created attachment 1152437 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-04-29 20:11:34 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-06-30 20:12:04 EDT
Latest upstream release: 2.1.3-ts
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/748/
Comment 16 Upstream Release Monitoring 2016-06-30 20:12:15 EDT
Patching or scratch build for erlang-riak_pipe-1.3.2 failed.
Comment 17 Upstream Release Monitoring 2016-06-30 20:12:16 EDT
Created attachment 1174758 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-06-30 20:12:17 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-11-07 19:11:13 EST
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/748/
Comment 20 Upstream Release Monitoring 2016-11-07 19:11:28 EST
Patching or scratch build for erlang-riak_pipe-1.3.2 failed.
Comment 21 Upstream Release Monitoring 2016-11-07 19:11:30 EST
Created attachment 1218310 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-11-07 19:11:31 EST
Following patches has been deleted:
['erlang-riak_pipe-0001-Deprecated-BIF-erlang-now-0.patch']
Comment 23 Upstream Release Monitoring 2017-03-03 19:10:51 EST
Latest upstream release: 2.1.5
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/748/
Comment 24 Upstream Release Monitoring 2017-03-03 19:11:05 EST
Created attachment 1259800 [details]
[patch] Update to 2.1.5 (#962308)
Comment 25 Upstream Release Monitoring 2017-03-03 19:21:40 EST
hotness's scratch build of erlang-riak_pipe-2.1.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170724
Comment 26 Upstream Release Monitoring 2017-03-15 20:10:43 EDT
Latest upstream release: 2.1.6
Current version/release in rawhide: 1.3.2-3.fc22
URL: https://github.com/basho/riak_pipe

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/748/
Comment 27 Upstream Release Monitoring 2017-03-15 20:10:49 EDT
Created attachment 1263517 [details]
[patch] Update to 2.1.6 (#962308)
Comment 28 Upstream Release Monitoring 2017-03-15 20:16:55 EDT
hotness's scratch build of erlang-riak_pipe-2.1.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18404950
Comment 29 Fedora Update System 2017-08-21 09:05:48 EDT
erlang-riak_pipe-2.1.6-1.fc26 erlang-riak_control-2.1.7-1.fc26 erlang-riak_api-2.1.7-1.fc26 erlang-riak_ensemble-2.1.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0
Comment 30 Upstream Release Monitoring 2017-08-21 09:29:17 EDT
peter's erlang-riak_pipe-2.1.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=959424
Comment 31 Fedora Update System 2017-08-23 05:03:16 EDT
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0
Comment 32 Fedora Update System 2017-08-31 18:51:07 EDT
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.